	
@font-face {
	font-family: 'effra-light';
	src: url('../fonts/effra-light-webfont.eot');
	src: url('../fonts/effra-light-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/effra-light-webfont.woff') format('woff'),
		url('../fonts/effra-light-webfont.ttf') format('truetype'),
		url('../fonts/effra-light-webfont.svg#effra_lightregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'effra-medium';
	src: url('../fonts/effra-medium-webfont.eot');
	src: url('../fonts/effra-medium-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/effra-medium-webfont.woff') format('woff'),
		url('../fonts/effra-medium-webfont.ttf') format('truetype'),
		url('../fonts/effra-medium-webfont.svg#effra_mediumregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'effra-bold';
	src: url('../fonts/effra-bold-webfont.eot');
	src: url('../fonts/effra-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/effra-bold-webfont.woff') format('woff'),
		url('../fonts/effra-bold-webfont.ttf') format('truetype'),
		url('../fonts/effra-bold-webfont.svg#effrabold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'effra-heavy';
	src: url('../fonts/effra-heavy-webfont.eot');
	src: url('../fonts/effra-heavy-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/effra-heavy-webfont.woff') format('woff'),
		url('../fonts/effra-heavy-webfont.ttf') format('truetype'),
		url('../fonts/effra-heavy-webfont.svg#effra_mediumregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
	
	* {
		box-sizing: border-box;
	}
	
	body, html {
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
		line-height: 1;
		font-family: arial, sans-serif;
		background: #e3f5fb;
	}
	
	a {
		text-decoration: none;
	}
	
	img {
		border: 0;
	}
	
	#likes {
		position: fixed;
		z-index: 6;
		left: 0px;
		top: 75px;
		width: 100%;
		height: 40px;
		line-height: 0;
		text-align: center;
	}
	.screen-sm #likes,
	.screen-xs #likes,
	.screen-xxs #likes {
		display: none;
		position: absolute;
		top: 10px;
	}
	.screen-md #likes {
		display: block;
		top: 49px;
	}
	#likes > .wrap {
		position: relative;
		display: inline-block;
		width: 76%;
		max-width: 960px;
		height: 100%;
		line-height: 1;
		text-align: right;
	}
	#likes > .wrap > .wrap {
		position: relative;
		display: inline-block;
		width: 76%;
		max-width: 960px;
		height: 100%;
		line-height: 1;
		text-align: right;
	}
	.screen-sm #likes > .wrap,
	.screen-xs #likes > .wrap,
	.screen-xxs #likes > .wrap {
		width: 100%;
		padding-right: 10px;
	}
	#likes > .wrap > div {
		display: inline-block;
		margin-bottom: 3px;
	}
	#likes > .wrap > div.facebook {
		width: 96px;
	}
	.screen-md #likes > .wrap > div.facebook {
		width: auto;
	}
	.screen-md #likes > .wrap > div {
		display: block;
	}
	
	#topbar {
		position: fixed;
		z-index: 8;
		left: 0px;
		top: 0px;
		width: 100%;
		height: 40px;
		text-align: center;
		line-height: 0;
		background: #2a2a2a url(../img/topbar-bg.png);
	}
	.screen-sm #topbar,
	.screen-xs #topbar,
	.screen-xxs #topbar {
		display: none;
		position: relative;
	}
	#topbar > .wrap {
		position: relative;
		display: inline-block;
		width: 76%;
		max-width: 960px;
		height: 100%;
		line-height: 1;
		text-align: left;
	}
	.screen-sm #topbar > .wrap,
	.screen-xs #topbar > .wrap,
	.screen-xxs #topbar > .wrap {
		width: 100%;
	}
	#topbar .sites-dropdown,
	#topbar .email-link {
		position: absolute;
		z-index: 500;
		top: 0px;
	}
	#topbar .sites-dropdown {
		left: 4px;
	}
	.screen-sm #topbar .sites-dropdown,
	.screen-xs #topbar .sites-dropdown,
	.screen-xxs #topbar .sites-dropdown,
	.screen-sm #topbar .email-link,
	.screen-xs #topbar .email-link,
	.screen-xxs #topbar .email-link {
		display: none;
	}
	.screen-sm #topbar #search-form,
	.screen-xs #topbar #search-form,
	.screen-xxs #topbar #search-form {
		left: 10px;
		right: auto;
	}
	#topbar .email-link {
		right: 240px;
	}
	#topbar .sites-dropdown > a,
	#topbar .email-link > a {
		display: block;
		left: 0px;
		top: 0px;
		height: 40px;
		padding: 14px;
		white-space: nowrap;
		font-weight: bold;
		font-size: 12px;
		color: #fff;
	}
	#topbar .sites-dropdown > a {
		position: absolute;
	}
	#topbar .sites-dropdown:hover > a,
	#topbar .sites-dropdown:focus > a {
		height: 45px;
		border-bottom: 2px solid #f0f0f0;
		color: #666;
		background: #c6c6c6 url(../img/topbar-dropdown-bg.png) left top repeat-x;
	}
	#topbar .sites-dropdown:hover a + .dropdown-menu,
	#topbar .sites-dropdown:focus a + .dropdown-menu {
		display: block;
	}
	#topbar .email-link > a:hover {
		text-decoration: underline;
	}
	#topbar .dropdown-menu {
		display: none;
		position: absolute;
		left: 0px;
		top: 40px;
		width: 180px;
		border-left: 1px solid #ccc;
	}
	#topbar .dropdown-menu ul {
		width: 100%;
		margin: 5px 0 0 0;
		padding: 0;
		border: 1px solid #ccc;
		border-left: 0;
		border-top: 0;
		list-style: none;
		background-color: #fff;
	}
	#topbar .dropdown-menu li {
		margin: 0;
		padding: 0;
		border-bottom: 1px solid #eaeaea;
		font-size: 12px;
		color: #666;
	}
	#topbar .dropdown-menu li.separator {
		margin: 0;
		padding: 0;
		border: 0;
		height: 2px;
		background-color: #eaeaea;
	}
	#topbar .dropdown-menu li:last-child {
		border-bottom: 0;
	}
	#topbar .dropdown-menu li a {
		display: block;
		padding: 10px;
		color: #666;
	}
	#topbar .dropdown-menu li a:hover,
	#topbar .dropdown-menu li a:focus {
		background-color: #cce3e9;
	}
	#topbar .search {
		display: block;
		position: absolute;
		right: 0px;
		top: 8px;
		width: 219px;
		height: 22px;
		margin: 0;
		padding: 0;
		background: url(../img/topbar-search-bg.png);
	}
	#topbar .search > input {
		border: 0;
		outline: 0;
		font-size: 12px;
		background: transparent;
	}
	#topbar .search > input.button {
		position: absolute;
		z-index: 1;
		right: 0px;
		top: 0px;
		width: 32px;
		height: 22px;
		cursor: pointer;
	}
	#topbar .search > input.text {
		width: 180px;
		margin: 3px 0 0 10px;
		line-height: 1.3;
		color: #4c4c4c;
	}
	#topbar .dropdown-arrow-down {
		display: inline-block;
		position: relative;
		top: -1px;
		width: 0;
		height: 0;
		margin-left: 4px;
		vertical-align: middle;
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		border-top: 5px solid #666;
	}
	
	#logo {
		position: fixed;
		z-index: 7;
		left: 0px;
		top: 40px;
		width: 100%;
		text-align: center;
		line-height: 0;
		
	}
	.screen-sm #logo,
	.screen-xs #logo,
	.screen-xxs #logo {
		position: absolute;
		height: 62px;
		top:12px;
		width: calc(100% - 88px);
	}
	#logo > .wrap {
		position: relative;
		display: inline-block;
		width: 76%;
		max-width: 960px;
		height: 100%;
		line-height: 1;
		vertical-align: top;
	}
	.screen-sm #logo > .wrap,
	.screen-xs #logo > .wrap,
	.screen-xxs #logo > .wrap {
		width: 100%;
	}
	#logo h1 {
		position: absolute;
		overflow: hidden;
		left: 20px;
		top: 30px;
		width: 478px;
		height: 42px;
		margin: 0;
		padding: 0;
		text-indent: -999px;
		color: #fff;
	}
	.screen-sm #logo h1,
	.screen-xs #logo h1,
	.screen-xxs #logo h1 {
		left: 10px;
		top: 12px;
	}
	#logo h1 a {
		display: block;
		width: 100%;
		height: 100%;
		background: url(../img/vail.png) no-repeat;
	}
	
	#masthead {
		position: fixed;
		z-index: 3;
		left: 0px;
		top: 40px;
		width: 100%;
		height: 90px;
		text-align: center;
		line-height: 0;
		background: #36b5e7;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM2YjVlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNzg1ZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #36b5e7 0%, #2785db 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#36b5e7), color-stop(100%,#2785db));
		background: -webkit-linear-gradient(top,  #36b5e7 0%,#2785db 100%);
		background: -o-linear-gradient(top,  #36b5e7 0%,#2785db 100%);
		background: -ms-linear-gradient(top,  #36b5e7 0%,#2785db 100%);
		background: linear-gradient(to bottom,  #36b5e7 0%,#2785db 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#36b5e7', endColorstr='#2785db',GradientType=0 );
	}
	.screen-sm #masthead,
	.screen-xs #masthead,
	.screen-xxs #masthead {
		background:#0097d7;
		position: relative;
		top: 0;
		height: 88px;
	}
	
	#navigation {
		position: fixed;
		z-index: 3;
		left: 0px;
		top: 130px;
		width: 100%;
		height: 40px;
		background: url(../img/nav-bg.png) center top no-repeat;
	}
	.screen-sm #navigation,
	.screen-xs #navigation,
	.screen-xxs #navigation {
		position: absolute;
		z-index: 8;
		top: 0px;
		background: none;
	}
	#navigation > .wrap {
		position: relative;
		display: inline-block;
		top: 1px;
		left: 0px;
		height: 90px;
		line-height: 1;
	}
	.screen-sm #navigation > .wrap,
	.screen-xs #navigation > .wrap,
	.screen-xxs #navigation > .wrap {
		position: absolute;
		left: auto;
		right: 0px;
		top: 0px;
		width: 100%;}
		
	.screen-md #navigation .trigger,
	.screen-lg #navigation .trigger{display:none;}
	
	.screen-sm #navigation .trigger .trigger_container,
	.screen-xs #navigation .trigger .trigger_container,
	.screen-xxs #navigation .trigger .trigger_container{
		height:100%;
		position:relative;
		width:100%;
	}
	
	.screen-sm #navigation .trigger,
	.screen-xs #navigation .trigger,
	.screen-xxs #navigation .trigger {
		color: #fff;
		display: block;
		position: absolute;
		z-index: 2;
		right: 0px;
		top: 0px;
		width: 88px;
		height: 88px;
		background: #75b6e5;
		cursor: pointer;
		text-align:center;
	}
	.screen-sm #navigation .trigger i,
	.screen-xs #navigation .trigger i,
	.screen-xxs #navigation .trigger	i{
	   font-size: 3em;
	      position: absolute;
	      left: 50%;
	      text-shadow: 0px -1px 1px #0f9dde;
	      top: 50%;
	      -webkit-transform: translate(-50%,-50%);
			-moz-transform: translate(-50%,-50%);
			transform: translate(-50%,-50%);}

	#navigation .trigger	i.nav_close{
		background:url(../img/icon_nav_close.png) no-repeat;
		background-size:100%;
		display:block;
		height:30px;
		width:30px;}
	
	
	.screen-sm #navigation ul,
	.screen-xs #navigation ul,
	.screen-xxs #navigation ul {
		display: none;
		position: relative;
		top: 87px;
		text-align: center;
	}
	#navigation ul,
	#navigation li {
		height: 39px;
		margin: 0px;
		padding: 0px;
		list-style: none;
	}
	.screen-sm #navigation ul,
	.screen-xs #navigation ul,
	.screen-xxs #navigation ul,
	.screen-sm #navigation li,
	.screen-xs #navigation li,
	.screen-xxs #navigation li {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		list-style: none;
		background: #75b6e5;
	}
	#navigation li {
		float: left;
	}

	#navigation li.separator {
		width: 2px;
		background: url(../img/nav-item-separator.png) top left repeat-y;
	}
	.screen-sm #navigation li.separator,
	.screen-xs #navigation li.separator,
	.screen-xxs #navigation li.separator	{
		width: 100%;
		height: 2px;
		background: #fff;
	}
.screen-sm #navigation li.separator:last-child,
	.screen-xs #navigation li.separator:last-child,
	.screen-xxs #navigation li.separator:last-child	{
		display: none;
	}
	#navigation li a {
		display: inline-block;
		height: 39px;
		padding: 13px 20px;
		font-size: 12px;
		text-transform: uppercase;
		color: #fff;
	}
.screen-sm #navigation li a,
	.screen-xs #navigation li a,
	.screen-xxs #navigation li a {
	   color: #fff;
     display: block;
     font-family: "effra-light";
     font-size: 60px;
     height: 156px;
	  line-height:156px;
     padding: 0px 15px;
     text-transform: uppercase;
	}
	#navigation li a:hover,
	#navigation li a:focus,
	#navigation li a.active {
		background-color: #009dde;
	}
	
	#hero {
		position: fixed;
		z-index: 1;
		overflow: hidden;
		left: 0px;
		top: 170px;
		width: 100%;
		height: 370px;
	}
	.screen-sm #hero,
	.screen-xs #hero,
	.screen-xxs #hero {
		position: relative;
		top: 0px !important;
		width: 100% !important;
		height: 300px !important;
	}
	#hero .bug {
		position: absolute;
		z-index: 2;
		left: 0px;
		top: 0px;
		width: 233px;
		height: 233px;
		line-height: 0;
		text-align: center;
		-moz-opacity: 0.0;
		opacity: 0.0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=0);
	}
	.screen-sm #hero .bug,
	.screen-xs #hero .bug,
	.screen-xxs #hero .bug {
		display: block !important;
		left: 50% !important;
		top: 50% !important;
		margin-left: -116px !important;
		margin-top: -116px !important;
		-moz-opacity: 1.0 !important;
		opacity: 1.0 !important;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=100) !important;
	}
	#hero .bug > div {
		position: absolute;
		z-index: 2;
		width: 233px;
		min-width: 100px;
		max-width: 233px;
		height: 233px;
		min-height: 100px;
		max-height: 233px;
		background: url(../img/hero-bug.png) center center no-repeat;
		background-size: 100% 100%;
	}
	#hero img {
		position: absolute;
		z-index: 1;
		-moz-opacity: 0.00;
		opacity: 0.00;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=0);
	}
	.screen-sm #hero img,
	.screen-xs #hero img,
	.screen-xxs #hero img {
		-moz-opacity: 1.0;
		opacity: 1.0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
	}
	
	#content {
		position: relative;
		z-index: 2;
		margin-top: 540px;
		text-align: center;
		line-height: 0;
		background: #e3f5fb;
	}
	.subpage #content {
		margin-top: 170px !important;
	}
	.screen-sm #content,
	.screen-xs #content,
	.screen-xxs #content {
		margin-top: 0 !important;
	}
	#content > .wrap {
		position: relative;
		display: inline-block;
		width: 76%;
		max-width: 960px;
		min-height: 500px;
		padding-bottom: 20px;
		text-align: left;
		line-height: 1;
		background-color: #fff;
	}
	.screen-sm #content > .wrap,
	.screen-xs #content > .wrap,
	.screen-xxs #content > .wrap {
	   width: 100%;}
		
		.screen-xs #content > .wrap,
		.screen-xxs #content > .wrap {background:#e3f5fb;}
		
		.screen-xs #content .left-column, 
		.screen-xxs #content .left-column {
		    margin: 20px 20px 0;
			 padding:0;
		    width: calc(100% - 40px);
		}
		
	#content .left-column,
	#content .right-column {
		display: block;
		float:left;
		padding: 10px;
		vertical-align: top;
	}
	#content .left-column {
		padding: 33px 20px 0 20px;
		min-height: 300px;
		width: calc(65% - 40px);
	}
	.screen-md #content .left-column {
		padding-right: 10px;
		padding-left: 10px;
		width:calc(65% - 20px);
	}


	#content .right-column {
		padding: 33px 10px 0 10;
		width:calc(35% - 20px);
	}

	.screen-xs #content .right-column,
	.screen-xxs #content .right-column {display: none;}
	#content h1 {
		margin: 20px 20px 0 20px;
		padding: 0 0 10px 0;
		border-bottom: 1px solid #eaeaea;
		font-family: 'effra-heavy';
		font-size: 18px;
		font-weight: normal;
		text-transform: uppercase;
		color: #0f9dde;
	}
	.screen-sm #content h1,
	.screen-xs #content h1,
	.screen-xxs #content h1 {
		margin: 20px 10px 0 10px;
	}
	#content h1 span {
		color: #888;
	}
	#content h3 {
		margin: 25px 0 10px 0;
		padding: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		font-family: 'effra-bold';
		font-size: 18px;
		font-weight: bold;
		text-transform: uppercase;
		background-color: #f3f3f3;
		color: #0f9dde;
	}
	#content h3:first-child {
		margin-top: 0px;
	}
	#content ul.links {
		
	}
	#content ul.links, #content ul.links li {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	#content ul.links li {
		display: block;
		padding: 0 0 1px 0;
		height: auto;
	}
	#content ul.links li a {
		display: block;
		padding: 6px 10px;
		border-left: 3px solid #d4d4d4;
		font-size: 11px;
		text-decoration: none;
		color: #7c7c7c;
	}
	#content ul.links li a:hover {
		border-left: 3px solid #a8a8a8;
		color: #009ad9;
	}
	
	#footer {
		position: relative;
		z-index: 2;
		text-align: center;
		background-color: #ececec;
	}
	.screen-sm #footer,
	.screen-xs #footer,
	.screen-xxs #footer  {font-size:24px;}
	
	#footer .wrap {
		position: relative;
		display: inline-block;
		width: 76%;
		max-width: 960px;
		text-align: left;
		line-height: 1;}


	.screen-sm #footer .wrap,
	.screen-xs #footer .wrap,
	.screen-xxs #footer .wrap {
		margin:0 auto;
		width: calc(100% - 52px);}
	
		#footer .wrap > div {
			display: block;
			float: left;
			width: 20%;
			padding-left: 20px;
		}	
	
	.screen-sm #footer .wrap > div,
	.screen-xs #footer .wrap > div,
	.screen-xxs #footer .wrap > div {width: 100%;}
	#footer h5 {
		margin: 15px 0 0 0;
		padding: 0;
		line-height: 1.2;
		font-size: 11px;
		text-transform: uppercase;
		text-decoration: underline;
		color: #787878;
	}
	#footer ul,
	#footer ul li {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	#footer ul {
		margin-top: 8px;
	}
	#footer ul li {
		margin-bottom: 10px;
	}
	.screen-sm #footer ul li,
	.screen-xs #footer ul li,
	.screen-xxs #footer ul li {
		float: left;
		margin-right: 8px;
	}
	.screen-sm #footer ul li:after,
	.screen-xs #footer ul li:after,
	.screen-xxs #footer ul li:after {
		content: ", ";
	}
	.screen-sm #footer ul li:last-child:after,
	.screen-xs #footer ul li:last-child:after,
	.screen-xxs #footer ul li:last-child:after,
	.screen-sm #footer > .wrap > div:nth-of-type(5) ul li:after,
	.screen-xs #footer > .wrap > div:nth-of-type(5) ul li:after,
	.screen-xxs #footer > .wrap > div:nth-of-type(5) ul li:after {
		content: "";
	}
	#footer a {
		font-size: 10px;
		color: #787878;
	}

	.screen-sm #footer a,
	.screen-xs #footer a,
	.screen-xxs #footer a,
	.screen-sm #footer h5,
	.screen-xs #footer h5,
	.screen-xxs #footer h5{font-size:24px;} 
	
	#footer a:hover {
		color: #333;
	}
	#footer img {
		margin-right: 7px;
		vertical-align: bottom;
	}
	.screen-sm #footer img,
	.screen-xs #footer img,
	.screen-xxs #footer img {
		vertical-align: middle;
	}
	.screen-sm #footer #img-2015,
	.screen-xs #footer #img-2015,
	.screen-xxs #footer #img-2015 {
		display: none;
	}
	#footer .copyright {
		clear: both;
		width: 100%;
		padding: 20px 20px;
		font-size: 10px;
		color: #787878;
	}
	#footer .copyright a {
		text-decoration: underline;
	}
	
	.screen-sm #footer .copyright,
	.screen-xs #footer .copyright,
	.screen-xxs #footer .copyright,
	.screen-sm #footer .copyright a,
	.screen-xs #footer .copyright a,
	.screen-xxs #footer .copyright a{ font-size:20px;}
	
	.blog-item {
		width: 100%;
		padding: 40px 0 20px 0;
		border-bottom: 1px solid #ededed;
	}
	.blog-item:first-child {
		padding-top: 0;
	}

	.screen-xs .blog-item,
	.screen-xxs .blog-item {
		background:#fff;
		clear:both;
		  font-size: 24px;
		margin: 0 0 20px;
		padding: 20px;
		width: 100%;
	}
	
	
	.screen-xs .blog-item p,
	.screen-xxs .blog-item p {
		font-size: 24px;
	}
	

	.blog-item h2 {
		margin: 0 0 3px 0;
		padding: 0;
		font-family: 'effra-light';
		font-size: 30px;
		font-weight: normal;
		line-height:34px;
		text-transform: uppercase;
		color: #1ca3e0;
	}
	
	.screen-sm 	.blog-item h2,
	.screen-xs 	.blog-item h2,
	.screen-xxs .blog-item h2{
		font-size: 36px;
		line-height:36px;}
	.blog-item h2 a {
		  line-height: 1;
		text-decoration: none;
		color: #1ca3e0;
	}
	.blog-item h2 a:hover {
		color: #0071a4;
	}
	.blog-item .date {
		display: inline-block;
		margin-bottom: 10px;
		padding: 6px 10px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		font-family: 'effra-medium';
		font-size: 12px;
		font-weight: normal;
		text-transform: uppercase;
		color: #9d9d9d;
		background-color: #f3f3f3;
	}
	
	.screen-sm 	.blog-item .date,
	.screen-xs 	.blog-item .date,
	.screen-xxs .blog-item .date {
		font-size:20px;
		margin-top:12px;
	}
	
	
	.blog-item a.photolink {
		position: relative;
		display: block;
	}
	.blog-item a.photolink .overlay {
		position: absolute;
		z-index: 1;
		left: 0px;
		right: 0px;
		top: 0px;
		bottom: 0px;
		-moz-opacity: 0.0;
		opacity: 0.0;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=0);
	}
	.blog-item a.photolink .overlay-bg {
		position: absolute;
		z-index: 1;
		left: 0px;
		right: 0px;
		top: 0px;
		bottom: 0px;
		background-color: #0097dc;
		-moz-opacity: 0.6;
		opacity: 0.6;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=60);
	}
	.blog-item a.photolink .overlay-icon {
		position: absolute;
		z-index: 2;
		left: 0px;
		right: 0px;
		top: 0px;
		bottom: 0px;
		background: url(../img/photo-overlay-icon.png) center center no-repeat;
		/*-moz-opacity: 0.00;
		opacity: 0.00;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=0);*/
	}
	.blog-item .iframe {
		clear: both;
		height: 0;
		margin: 15px 0;
		padding-top: 25px;
		padding-bottom: 67.5%;
		margin-bottom: 10px;
		position: relative;
		overflow: hidden;
	}
	.blog-item .iframe > iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.blog-item img {
		display: block;
		    height: auto;
		    margin: 15px 0;
		    max-width: 100%;
		    width: 100%;
	}
	.blog-item > img:nth-of-type(1),
	.blog-item > p:nth-of-type(1) img:first-child,
	.blog-item > p img.alignleft,
	.blog-item > p img.alignright {
		margin-top: 0;
	}
	.blog-item img.aligncenter {
		display: block;
		width: 100%;
		max-width:100%;
		/*max-width: 620px;*/
		height: auto;
		margin-bottom: 10px;
	}
	.blog-item img.alignleft {
		float: left;
		margin-right: 10px;
	}
	.blog-item img.alignright {
		float: right;
		margin-left: 10px;
	}
	.blog-item, .blog-item p {
		font-size: 12px;
		color: #3a3a3a;
			line-height: 1.4em;
	}
	.blog-item p {
		margin: 0 0 1em 0;
		line-height: 1.4em;
	}
	.blog-item p a {
		color: #1ca3e0;
	}
	.blog-item p a:focus,
	.blog-item p a:hover {
		color: #0071a4;
	}
	.blog-item .readmore {
		display: block;
		margin-top: 20px;
		font-family: 'effra-medium';
		font-size: 14px;
		text-transform: uppercase;
		color: #1ca3e0;
	}
	.screen-sm .blog-item .readmore, 
	.screen-xs .blog-item .readmore, 
	.screen-xxs .blog-item .readmore { 
		border-top: 1px solid #dedede;
	 font-size: 28px;
	   line-height: 28px;
	   padding-bottom: 20px;
	   padding-top: 35px;	}	
	
	.blog-item .readmore span {
		position: relative;
		display: inline-block;
		top: -2px;
		padding-left: 5px;
		vertical-align: top;
		color: #888;
	}
	.blog-item .readmore span:hover {
		text-decoration: none;
	}
	.blog-item .comments {
		margin-top: 30px;
	}
	.blog-item .topics {
		margin: 20px 0 0 0;
		font-family: "effra-light", arial, sans-serif;
		font-size: 14px;
		color: #888;
	}
	.blog-item .topics h5 {
		display: inline-block;
		margin: 0;
		padding: 0;
		text-transform: uppercase;
		font-family: "effra-light", arial, sans-serif;
		font-size: 14px;

	}
	.blog-item .topics a {
		font-family: "effra-light", arial, sans-serif;
		text-decoration: none;
		color: #109dde;
	}
	.screen-sm .blog-item .topics, 
	.screen-sm .blog-item .topics h5, 
	.screen-sm .blog-item .topics a,
	.screen-xs .blog-item .topics, 
	.screen-xs .blog-item .topics h5, 
	.screen-xs .blog-item .topics a,
	.screen-xxs .blog-item .topics, 
	.screen-xxs .blog-item .topics h5, 
	.screen-xxs .blog-item .topics a{font-size:24px;}
	
	
	.blog-item .topics li:after {
		content: ", ";
	}
	.blog-item .topics li:last-child:after {
		content: "";
	}
	.blog-item .topics a:hover {
		text-decoration: underline;
		color: #009ad9;
	}
	.blog-item .topics ul,
	.blog-item .topics li {
		display: inline-block;
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	.prevnext {
		width: 100%;
		margin: 20px 0 20px 0;
	}
	.prevnext div {
		display: inline-block;
	}
	.prevnext div.prev {
		float: left;
	}
	.prevnext div.next {
		float: right;
	}
	.prevnext a {
		display: inline-block;
		padding: 10px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		text-transform: uppercase;
		font-size: 12px;
		font-family: 'effra-medium', arial, sans-serif;
		font-weight: normal;
		color: #fff;
		background-color: #1ca3e0;
	}
	
	.screen-sm .prevnext a,
	.screen-xs .prevnext a,
	.screen-xxs .prevnext a {
	    -moz-border-radius: 2px;
		 -webkit-border-radius: 2px;
		 border-radius: 2px;  
	    font-size: 24px;
	    padding: 0;
	    height: 88px;
	    line-height: 88px;
		 text-align:center;
	 	width:270px;}
		 
	.mobile_social{display:none;}
	.mobile_social .ssba img{margin:10px;}


	.screen-xs .mobile_social,
	.screen-xxs .mobile_social{display:block;}
 
	
	
	.cf:after {
		content: ".";
		display: block;
		clear: both;
		visibility: hidden;
		line-height: 0;
		height: 0;
	}
	
	#fbSEOComments,
	#fbSEOComments iframe[style],
	#fbSEOComments .fb_iframe_widget,
	#fbSEOComments .fb_iframe_widget > span[style] {
		width: 100% !important;
	}
	
	#pixlee_container {
		height: 100% !important;
	}
	
	/*.fb-comments,
	.fb-comments iframe[style],
	.fb_iframe_widget > span[style] {
		width: 100% !important;
	}*/
	
	.cf {
		display: inline-block;
	}

	html[xmlns] .cf {
		display: block;
	}

	* html .cf {
		height: 1%;
	}
	
	
/* New Small Breakpoint * CODEBLOO */
	.screen-sm #content .left-column{
		padding:10px;
		width:calc (65% - 20px);
	}
	.screen-sm #content .right-column{
		padding:10px;
		width:calc (35% - 20px);
	}
	
	
	/* START : Media Queries */

		/* I've added some arbitrary breakpoints to get you started, you don't have to use these - you can remove, edit or add to them however you like. They're just a guide. */

	/* 480px equivalent breakpoint */
	@media only screen and (min-width: 30em) { 
	}

	/* 600px equivalent breakpoint */
	@media only screen and (min-width: 37.5em) { 
	}

	/* 768px equivalent breakpoint */
	@media only screen and (min-width: 48em) { 
	.alignleft,
	.alignright {
		float: left;
		display: inline;	}

		.alignright {float: right;}
	}

	/* 1024px equivalent breakpoint */
	@media only screen and (min-width: 64em) { 
	}

	/* 1260px equivalent breakpoint */
	@media only screen and (min-width: 78.75em) { 
	}
	/* END : Media Queries */

	